    <div class="btn-group">
        <button 
            type="button"
            class="btn btn-danger"
            title="@lang('Obriši')"
            data-title="@lang('Obriši')"
            data-action="delete"
            data-id="{{$entity->id}}"
            data-text="@lang('Da li ste sigurni da želite da obrišete autora ')"
            data-label="{{$entity->text}}"
            data-ajax-url="{{route('truck_invoice_payments_delete', ['entity' => $entity])}}"
        >
            <i class="fa fa-trash"></i>
        </button>
    </div>

